@charset "utf-8";

/*css重置*/
body,form,div,span,ul,ol,li,p,pre,dl,dt,dd,h1,h2,h3,h4,h5,h6,em,a,fieldset,legend,address,label,textarea,select,input,figure,table,th,td,b,i{margin:0;padding:0;}
html{height: 100%;}
body{font-size: 14px; font-family: "微软雅黑","宋体", Verdana; height: 100%;}
fieldset,img{border:0;}
ul,li{list-style:none;}
em,i{font-style:normal;}
table{border-collapse:separate;border-spacing:0;}
a{text-decoration:none; color: #000;}
a:hover{ text-decoration:none;}
a:focus,input,button,select,textarea{outline:none;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-variant: normal; font-weight: normal;}
select,img{ vertical-align:middle;}
legend{ display:none;}
textarea{resize:none;}
.fl{float: left;}
.fr{float: right;}
.clear{ clear:both;}
.clearfix{zoom:1;}
.clearfix:after{clear:both; content:"";display:block;height:0;line-height:0;visibility:hidden;}

.fixednav {position: fixed!important;top: 0px;	left: 0px;width: 100%;}
	
html {overflow-y: scroll}
body {color: #3c3c3c;font: 14px/1.5 "Microsoft Yahei", SimSun;}
.w1240 {width: 1240px;margin: auto;}
.w1220 {width: 1220px;margin: auto;}
.hd-top {height: 40px;line-height: 40px;background-color: #282828;z-index: 20;position: relative;}
.header,.header .w1220 {position: relative;z-index: 4;}
.top-menu-fl {height: 40px;position: absolute;}
.top-menu-fl a{float: left;height: 40px;line-height:42px;color: #999;display: inline;font-size: 12px;padding-left: 28px;margin-right: 20px;overflow: hidden;_line-height: 40px}
.top-menu-fl a.home-page{background: url(../img/bg/new_top.png) -3px 9px no-repeat;}
.top-menu-fl a.to-box{background: url(../img/bg/new_top.png) -3px -21px no-repeat;}
.top-menu-fl .home-page span {padding-right: 16px;background: url(../img/bg/sprite_icon.png) 39px -185px no-repeat;*background-position: 39px -185px ;_background-position: 39px -185px;}
.homepage-fav {width: 102px;border: 1px solid #d9d9d9;background: #fff;box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);position: absolute;left: 0;top: 30px;z-index: 5;padding: 5px 0;color: #333;}
.homepage-fav li {padding: 0 20px;color: #333;cursor: pointer;}
.homepage-fav li:hover {background: #f2f2f2;}

.all-game {padding-left: 36px;position: absolute;right: 0;background: url(../img/bg/new_top.png) -3px -86px no-repeat;z-index: 3;cursor: pointer;}
.all-game span {padding-right: 17px;display: block;font-size: 12px;background: url(../img/bg/new_top.png) 51px -120px no-repeat;*background-position: 51px -120px ;_background-position: 51px -120px ;color: #999;}

.top-user {height: 40px;position: absolute;right: 132px;}
.top-user .unlog {padding-right: 10px;color:#999;overflow: hidden;}
.top-user .unlog a{display: inline-block;height: 40px;padding: 0 5px;color: #999;line-height: 40px;}
.top_line{position: absolute;right: 120px;color: #cecece;}
.top-user .unlog,.top-user .loged {height: 40px;font-size: 12px;}
.top-user .unlog a,.loged a.logedlink {color: #999;}
.top-user .unlog a:hover,.loged a:hover.logedlink,.top-menu-fl a:hover,.all-game span:hover {color: #bbb;}
.loged a.logedlink {float: right;height: 40px;margin-right: 10px;_display: inline;}
.loged .u-msg{background: url(../img/bg/new_top.png) -3px -52px no-repeat;text-indent: -9999px;width: 34px;position: relative;}
.msg_icon{background: url(../img/bg/new_top.png) -3px -229px no-repeat;width: 8px;height: 8px;position: absolute;right: 7px;top: 10px;}
/*新年背景*/
.hd-nav{height: 102px;position: relative;box-shadow: 0 1px 5px rgba(0, 0, 0, .2);}
.logo7477 {display: block;width: 178px;height: 50px;position: absolute;left: 0;top: 26px;}
.nav-list-css {position: absolute;left: 250px;height: 102px;}
.nav-list-css li{float: left;width: 50px;position: relative;height: 98px;margin-right: 5px;}
.nav-list-css li.padding_17{padding: 0 17px;}
.nav-list-css li.padding_h5{padding: 0 6px 0 5px;}
.nav-list-css li.last_one{margin-right: 0;}
.nav-list-css li a{float: left;font-size: 16px;width: 66px;text-align: center;position: relative;display: block;line-height: 102px;height: 98px;color: #333;margin: 0 auto;}
.nav-list-css li.current a,.nav-list-css li:hover a{border-bottom: 4px solid #ff4c38; color: #ff4c38;}
.nav-list-css .h5game a {color: #ff4c38}
.nav-list-css li .nav-new {
    position: absolute;
    background: url(../img/newh5.gif) no-repeat;
    width: 35px;
    height: 34px;
    right: -28px;
    top: 34px;
}

.hd-search {width: 220px;height: 30px;position: absolute;right: 0;top: 36px;color: #666;background: url(../img/bg/new_top.png) -3px -166px no-repeat;}
.search-sel {width: 65px;float: left;height: 30px;line-height: 30px;text-align: center;margin-right: 2px;position: relative;z-index: 2;cursor: pointer;color: #666;}
.search-sel dd {width: 100%;border: 1px solid #d9d9d9;background: #fff;position: absolute;left: 0;top: 30px;padding: 5px 0;box-shadow: 0 0 3px rgba(0, 0, 0, .2);}
.search-sel dd a {display: block;text-align: center;line-height: 30px;color: #3c3c3c;}
.search-sel dd a:hover {background: #f2f2f2}
.search-key {width: 120px;height: 30px;color: #666;float: left;border: none;background-color: transparent;line-height: 30px;}
.search-sub {width: 20px;height: 30px;position: absolute;border: none;background-color: transparent;right: 13px;top: 0;cursor: pointer;}

/*搜索结果start*/
.about-result {
	width: 223px;
	border: 1px solid #d9d9d9;
	position: absolute;
	top: 35px;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
	left: 0
}

.about-result img {
	float: left;
	margin-right: 10px;
	border-radius: 5px
}

.about-result li {
	padding: 9px;
	overflow: hidden;
	height: 50px;
	vertical-align: middle
}

.about-result li:hover {
	background: #f2f2f2
}

.about-result h4 {
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	margin-bottom: 3px
}

.about-result .result-dec {
	overflow: hidden
}

.about-result .result-dec a, .about-result .result-dec a:visited {
	height: 20px;
	float: left;
	color: #1ea6ff;
	line-height: 20px
}

.about-result .result-dec a.result-dec-m {
	width: 70px;
	color: #6c6c6c;
	text-align: center;
	background: no-repeat;
	background-position: -239px -122px;
	margin-right: 9px
}

.about-result .result-dec a.result-dec-m:hover {
	background: no-repeat;
	background-position: -62px -259px;
	color: #ff8400
}
/*搜索结果end*/


/*分页*/
.common-page {text-align: center;/*margin: 30px auto;*/overflow: hidden;padding-right: 6px;margin: 30px 0 0px 179.5px;}
.common-page a,.common-page span ,.common-page p{display: block;float: left;border: 1px solid #e0e0e0;padding: 12px 16px;margin-left: 6px;font-size: 12px;*vertical-align: middle;background-color: #fff;line-height: 12px;}
.common-page .cur {background-color: #ff4c38;border-color: #fd7566;color: #fff}
.common-page .current {background-color: #ff4c38;border-color: #fd7566;color: #fff}
.common-page a:hover {border-color: #fd7566;text-decoration: none}
.common-page span:hover {border-color: #fd7566;text-decoration: none}

/*全部游戏*/
.tan_game{width:894px; position:absolute; top:40px; right:0px;background-color: #fff; cursor:auto; z-index:9999;text-indent: 0px;padding-top: 10px;}
.tang_bor{ width:100%; background-color:#fff;border: 1px solid #eee;overflow: hidden;}
.all_game_info{width:397px;height: 248px;float: left;/*box-shadow: 3px 4px 28px black;-moz-box-shadow: 3px 4px 28px black;-webkit-box-shadow: 3px 4px 16px #2c2b2b;*/}
.all_game_info img{display: block;width:397px;height: 248px;}
.all_game_info p{width: 210px;line-height: 20px;font-size: 12px;text-align: left;color: #010101;position: absolute;left: 21px;top: 110px;}
.sgame{width:496px;height: 248px;float: right;}
.sgame .title{width: 466px;height: 40px;line-height: 36px;padding: 0 15px;color: #8d8d8d;font-size: 17px;font-weight: bold;text-align: left;}
.sgame .title span{float: right;margin-right: 10px;font-size: 12px;font-weight: normal;padding: 0 0 0 16px;}
.sgame .title span.hot{background:url(../img/bg/hot.png) center left no-repeat;}
.sgame .title span.new{background:url(../img/bg/new.png) center left no-repeat;}
.sgame .sgame_tab{height: 22px;background-color: #ededed;margin-left: 8px;}
.sgame .sgame_tab div{float: left;}
.sgame .sgame_tab div p{height: 22px;line-height: 22px;color: #333;}
.sgame .sgame_tab div p i{float: left;display: block;height: 18px;width: 3px;background-color: #ff8400;margin: 2px 5px 2px -6px;}
.sgame .sgame_tab div ul{border-right: 1px solid #c6c6c6;width: 100%;margin: 8px 0;line-height: 26px;}
.sgame .sgame_tab div.web_sgame{width: 220px;padding: 0 9px;}
.sgame .sgame_tab div.phone_sgame{width: 240px;padding: 0 10px 0 0;}
.sgame .sgame_tab div.H5_sgame{width: 110px;}
.sgame .sgame_tab div.H5_sgame ul{border-right: none;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li{width: 110px;height: 26px;text-align: left;display: inline-block;font-size: 13px;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li{*display: inline;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li a{display:block;float: left;height: 26px;*height: 18px;line-height: 26px;*line-height: 18px;width: 92px;color: #000;font-size: 12px;text-decoration: none;text-overflow: ellipsis;word-break: keep-all;white-space: nowrap;overflow: hidden;*margin-left: 3px;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li a:hover{color: #fe0000;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span{display: block;width: 12px;height: 13px;float: left;padding: 7px 3px 0 0;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.new{width: 14px;height: 13px; background:url(../img/bg/new.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.hot{background:url(../img/bg/hot.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.hot.new{width: 12px;height: 13px;background:url(../img/bg/hot.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li.more_game a{color: #ff4800;text-decoration: underline;}

.game-not-find {padding: 30px 0 60px;text-align: center;font-size: 26px;}